Loading...
Searching...
No Matches
Dune::const_reference< const R & > Struct Template Reference

`#include <dune/common/genericiterator.hh>`

Inheritance diagram for Dune::const_reference< const R & >:

## Public Types

typedef const R & | type

## Member Typedef Documentation

## type

template<class R>

typedef const R& Dune::const_reference< const R & >::type

The documentation for this struct was generated from the following file:

- genericiterator.hh